* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
header, nav, section, article, aside, footer {
	display: block;
}
body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	width: 100%;
	height: 100%;
		background: url(../images/bkgd-swatch.png) repeat;

}
a {
	color: blue;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px;
	color: #6D6E71;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 175%;
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 1033px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background: #FFF;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 112px;
	background: #FFF;
	margin-right: 45px;
	margin-left: 45px;
	padding-top: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D1D3D4;
}

#logo {
	height: 80px;
	width: 128px;
	background: url(../images/iamtiff-logo.png);
	margin-top: 10px;
}

#menu {
	width: 545px;
	height: 35px;
	float: right;
	margin-top: -45px;

}
#menu ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6D6E71;
	margin-top: 10px;
}
#menu ul li {
	list-style-type: none;
	display: inline;
	margin-left: 25px;
}
#menu ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6D6E71;
	text-decoration: none;
}

#menu li a:hover{
	color: #8DC63F;
	text-decoration:none;
	border-bottom: 3px solid #8DC63F;
}

#menu li a.active{
	color: #8DC63F;
	text-decoration:none;
	border-bottom: 3px solid #8DC63F;
	}
	
	
#menu2 {
	width: 545px;
	height: 35px;
	float: right;
	margin-top: -45px;
	text-align: right;

}
#menu2 ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #6D6E71;
	margin-top: 10px;
}
#menu2 ul li {
	list-style-type: none;
	display: inline;
	
}
#menu2 ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6D6E71;
	text-decoration: none;
}

/* Middle
-----------------------------------------------------------------------------*/
#content {
	margin-right: 45px;
	margin-left: 45px;
	margin-top: 25px;
	padding-bottom: 80px;
}

#featured {
	width: 940px;
	height: 430px;
	margin-bottom: 35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D1D3D4;
}

.item {
	width:200px;
	height:175px;
	border:1px solid #D1D3D4;
	margin-top: 25px;
	margin-bottom: 22px;
	margin-left:28px;
	/* required to hide the image after resized */
	overflow:hidden;
	/* for child absolute position */
	position:relative;
	/* display div in line */
	float:left;
}

.item .caption {
	width: 200px;
	height:175px;
	background:#333333;
	color:#fff;
	font-weight:normal;
		
	/* fix it at the bottom */
	position:absolute;
	left:0;

	/* hide it by default */
	display:none;

	/* opacity setting */
	filter:alpha(opacity=80);    /* ie  */
	-moz-opacity:0.8;    /* old mozilla browser like netscape  */
	-khtml-opacity: 0.8;    /* for really really old safari */  
	opacity: 0.8;    /* css standard, currently it works in most modern browsers like firefox,  */

}

.item .caption a {
	font-family: 'Rokkitt', serif;
	text-decoration:none;
	color:#ffffff;
	font-size:16px;	
	text-align: center;
	
	/* add spacing and make the whole row clickable*/
	padding-top:45px;
	padding-left: 5px;
	padding-right: 5px;
	display:block;
}

.item .caption p {
	font-family:Arial, Helvetica, sans-serif;
	padding:5px;	
	margin:0;
	font-size:12px;
}


img {
	border:0;
	/* allow javascript moves the img position*/
	position:absolute;
}

.clear {
	clear:both;	
}

#cta {
	width: 940px;
	height: 35px;
	position: relative;
	margin-top: 45px;
	margin-bottom: 45px;
}

h1 {
	font-family: 'Rokkitt', serif;
	font-size: 24px;
	font-weight: normal;
	color: #B3B3B3;
	margin-left: 25px;
	margin-top: 10px;
}

/* Secondary Pages
-----------------------------------------------------------------------------*/
#main {
	width: 940px;
	height: 260px;
	margin-bottom: 35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D1D3D4;
}

#leftside {
	width: 475px;
	min-height: 600px;
	float: left;
	position: relative;
	
}

#rightside {
	width: 421px;
	min-height: 600px;
	float: right;
	position: relative;
}
#leftside2 {
	width: 475px;
	min-height: 400px;
	float: left;
	position: relative;
	
}

#rightside2 {
	width: 421px;
	min-height: 400px;
	float: right;
	position: relative;
}

#leftside3 {
	width: 475px;
	min-height: 1000px;
	float: left;
	position: relative;
	
}

#rightside3 {
	width: 421px;
	min-height: 1000px;
	float: right;
	position: relative;
}

h2 {
	font-family: 'Rokkitt', serif;
	font-size: 26px;
	font-weight: normal;
	color: #333333;
	line-height: 100%;
	margin-bottom: 10px;	
}

h3 {
	font-family: 'Rokkitt', serif;
	font-size: 20px;
	font-weight: normal;
	color: #939598;
	line-height: 120%;
	margin-top: 15px;
	margin-right: 30px;
	margin-left: 10px;
}

h4 {
	font-family: 'Rokkitt', serif;
	font-size: 24px;
	font-weight: normal;
	color: #333333;
	text-align: center;
	display: block;
}

h5 {
	font-family: 'Rokkitt', serif;
	font-size: 18px;
	font-weight: normal;
	color: #8DC63F;
	display: block;
	margin-top: 10px;
	margin-bottom: 5px;
}

#callout {
	width: 425px;
	height:75px;
	background: url(../images/callout.jpg) no-repeat;
	position: relative;
	float: left;
	margin-top: 30px;
}

#services {
	width: 940px;
	height: 235px;
	position: relative;
	margin-top: 45px;
	margin-bottom: 45px;
	border-right: dashed #CCC 1px;
}

.worklists {
	width: 230px;
	height: 235px;
	float: left;
	position: relative;
	margin-left: 3px;
	border-left: dashed #CCC 1px;
}

.icon {
	height: 35px;
	margin-bottom: 10px;
}

#controls {
	width: 940px;
	height: 25px;
	position: relative;
	margin-bottom: 15px;
}
#prev {
	width: 80px;
	height: 20px;
	float: left;
	color: #939598;
}
#prev a {
	color: #939598;
	text-decoration: none;
}

#next {
	width: 80px;
	height: 20px;
	float: right;
	text-align: right;
	color: #939598;
}

#next a {
	color: #939598;
	text-decoration: none;
}

/* Project Planner
-----------------------------------------------------------------------------*/
#planner {
	width:940px;
	min-height: 800px;
	position:relative;
}



  #form_body {
        background-color:#ffffff;
        margin-bottom: 0 !important;'
    }

    .form2go_link_in_footer {
        color: #ffffff;
        float: right;
        line-height: 14px;
        font-size: 10px;
        text-decoration: none !important;
        cursor: pointer;
    }

    .footer-compulsory {
        float: right;
    color: #000000 !important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    margin: -25px 2px !important;
    padding: 6px !important;
        min-height: 14px !important;
        text-decoration: none !important;
    }

    #form-main-container, #form-table {
        background-color:#FFFFFF;
                        border: 0 none;
                        width:640px;
        margin: 15px auto;
        position: relative;
    }

    #form-main-container h1 {
        display:none;
        background:#2E8ABF;
        font-family:Arial,Helvetica,sans-serif;
                        font-style: normal;
                font-weight: bold;
                font-size:18px;
        line-height:18px;
        color:#FFFFFF;
        padding: 8px !important;
        margin:0px;
    }

    #form-main-container h2 {
        display:none;
        background:#2E8ABF;
        font-family:Arial,Helvetica,sans-serif;
                        font-style: normal;
                font-weight: normal;
                font-size:12px;
        line-height:12px;
        color:#FFFFFF;
        padding: 6px !important;
        margin:0px;
    }

    .actual-heading {
        font-size:18px;
        line-height:px;
        font-family:Arial,Helvetica,sans-serif;
                        font-style: normal;
                font-weight: normal;
                color: #8ec63f;
        position:relative;
        padding-bottom: 10px;
        margin: 0px;
    }

    .actual-sub-heading {
        font-size:12px;
        line-height:px;
        font-family:Arial,Helvetica,sans-serif;
                        font-style: normal;
                font-weight: normal;
                color: #000000;
        position:relative;
        padding-bottom: 10px;
        margin: 0px;
    }

    .actual-form {
        padding: 0px !important;
    }

    .actual_label {
        font-family:Arial,Helvetica,sans-serif;
                        font-style: normal;
                font-weight: bold;
                font-size:12px;
        line-height:18px;
        color:#8ec63f;
        margin: 0 5px 0 0;
    }

    .all-check span, .all-radio span {
        font-family:Arial,Helvetica,sans-serif;
                        font-style: normal;
                font-weight: normal;
                font-size:12px;
        line-height:18px;
        color:#000000;
        margin: 0 15px 0 0;
    }

    .sub-label {
        font-family:Arial,Helvetica,sans-serif;
         
                font-style: italic;
                font-weight: normal;
                font-size:10px;
        line-height:16px;
        color:#000000;
    }

    .actual-fields {
        list-style-type: none;
        margin: 0;
        padding: 15px 0;
    }

    .actual-fields-label {
        width:150px;
        text-align: left;
                display: block;
        float: left;
        padding: 0 1px;
    }

    .actual-fields li {
                        margin:2px 0;
                padding:10px 15px;
        }

    .single-field {
        padding:0px;
    }

    .formBtnContainerPreview {
        display: block;
        margin: 0;
        padding: 7px 0;
        text-align: center;
        width: 100%;
    }

    .single-field textarea {
        font-family:Arial,Helvetica,sans-serif;
                        font-style: normal;
                font-weight: normal;
                font-size:12px;
        color:#616161;
        border-color:#cad2d9;
        border-style:solid;
        border-width:1px;
        padding:2px;
    }

    .single-field input[type=text] {
        font-family:Arial,Helvetica,sans-serif;
                        font-style: normal;
                font-weight: normal;
                font-size:12px;
        color:#616161;
        border-color:#cad2d9;
        border-style:solid;
        border-width:1px;
        padding:2px;
    }

    .single-field select {
        font-family:Arial,Helvetica,sans-serif;
                        font-style: normal;
                font-weight: normal;
                font-size:12px;
        line-height:12px;
        color:#616161;
        border-color:#cad2d9;
        border-style:solid;
        border-width:1px;
        padding:2px;
    }

    .actual-fields .fld_err {
        background-color:#FFDBDB !important;
                        border:1px solid #FFB7B7;
                }

    .actual-fields .err_span {
        font-family:Arial,Helvetica,sans-serif;
                        font-style: normal;
                font-weight: bold;
                font-size:12px;
        line-height:px;
        color:#D62828;
    background: url('http://www.form2go.com/images/span_error.gif') no-repeat scroll left center transparent;
    margin: 5px 0;
    padding: 1px 1px 1px 18px;
    display: block;
    }

    .tip-on-focus {
        font-family:Arial,Helvetica,sans-serif;
                        font-style: normal;
                font-weight: normal;
                font-size:11px;
        line-height:px;
        color:#ffffff;
        background-color:#444444; 
                        border-color:#666666;
                border-style:solid;
                border-width:1px;
                }

    .tip-below-field {
        font-family:Arial,Helvetica,sans-serif;
                        font-style: normal;
                font-weight: normal;
                font-size:11px;
        line-height:px;
        color:#999999;
    display: block;
    padding: 5px 5px 5px 0;
    }

    .tip-below-field .tool_tip_text {
        }
		
/* Footer
-----------------------------------------------------------------------------*/
#footer {
	width: 1033px;
	height: 80px;
	position: relative;
	padding-top: 20px;
	background-color: #FFFFFF;
	background-image: url(../images/line.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: -80px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;	
}

#footermenu {
	width: 650px;
	height: 35px;
	float: left;
	padding-left: 22px;

}
#footermenu ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6D6E71;
	margin-top: 10px;
}
#footermenu ul li {
	list-style-type: none;
	display: inline;
	margin-left: 25px;
}
#footermenu ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6D6E71;
	text-decoration: none;
}

#footermenu li a:hover{
	color: #BCBEC0;
	text-decoration:none;
}



#copyright {
	width: 300px;
	height: 35px;
	float: right;
	color: #8DC63F;
	padding-top: 10px;
	padding-right: 22px;
}
h1 a img {
	margin-top: -9px;
}
p a {
	color: #8DC63F;
	text-decoration: none;
}
h3 a {
	color: #8DC63F;
	text-decoration: none;
}

.worklists ul {
list-style-type:none;
padding:0px;
margin:0px;
}

.worklists ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin-left: 15px;
	text-decoration: none;
	margin-top: 17px;
	display: block;
	background-image:url(../images/checkmark.gif);
	background-repeat:no-repeat;
	background-position:0px 0px; 
	padding-left:30px;
}

#rightside ul {
list-style-type:none;
padding:0px;
margin:0px;
}

#rightside ul li {
	font-family: 'Rokkitt', serif;
	font-size: 21px;
	color: #808285;
	text-decoration: none;
	margin-top: 20px;
	display: block;
	height: 50px;
	width: 280px;
	border-bottom: #D1D3D4 solid 1px;
	padding-left: 50px;
	padding-top:17px;
}


#rightside ul li a {
	color: #8DC63F;
	text-decoration: none;
}

#rightside ul li.twitter {
	background-image:url(../images/social-twitter.gif);
	background-repeat:no-repeat;
	background-position:0px 0px; 
}

#rightside ul li.fb {
	background-image:url(../images/social-fb.gif);
	background-repeat:no-repeat;
	background-position:0px 0px; 
}

#rightside ul li.pinterest {
	background-image:url(../images/social-pinterest.gif);
	background-repeat:no-repeat;
	background-position:0px 0px; 
}

#rightside ul li.instagram {
	background-image:url(../images/social-instagram.gif);
	background-repeat:no-repeat;
	background-position:0px 0px; 
}

/* Shop
-----------------------------------------------------------------------------*/
#posterwrap {
	width: 509px;
	height: 580px;
	margin: 0 auto;
}

.shopitem {
	width: 198px;
	height: 480px;
	float: left;
}

.shopitem2 {
	width: 198px;
	height: 480px;
	float: right;
}

.shoptitles {
	width: 509px;
	height: 60px;
	margin-bottom: 20px;
	margin-top: 20px;
}

.shopimg
{opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
}

.shopimg:hover
{opacity:0.7;
filter:alpha(opacity=40); /* For IE8 and earlier */
}

.poster {
	width: 198px;
	height: 310px;
}

.itemtitle {
	width: 198px;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #8DC63F;
	padding-top: 10px;
}

.description {
	width: 198px;
	height: 50px;
	font-size: 12px;
	color: #333333;
}

.price {
	width: 198px;
	height: 30px;
	font-size: 27px;
	color: #514641;
	font-weight: bold;
	padding-top: 15px;
}

.addtocart {
	width: 198px;
	height: 50px;
	margin-top: 10px;
	margin-bottom: 50px;
}

.shiptitle {
	width: 509px;
	height: 60px;
	margin-bottom: 20px;
	margin-top: 60px;
	background:url(../images/store-shipment.jpg) no-repeat;
}
